Announcement

Collapse
No announcement yet.

Issue from 4.1.5 to 4.1.8

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • msoms
    replied
    I solved the issue by copying the same style code in the default vB4 style to my style and it worked just fine.
    Thanks for the support.

    Leave a comment:


  • wat3v3r
    replied
    Originally posted by msoms View Post
    The style is quite old enough but I will try. Can't I just reset the code or modify it only in that area to close this issue?
    Once the update is done, you may either Revert the templates to the new ones or ignore the changes.

    Leave a comment:


  • msoms
    replied
    The style is quite old enough but I will try. Can't I just reset the code or modify it only in that area to close this issue?

    Leave a comment:


  • wat3v3r
    replied
    Originally posted by msoms View Post
    Yeah, that's right! I just used the default vB4 style and it worked just fine. Yes, I have a customized style, but it was working before when I first converted to vB4 suite.

    How do I correct this please, if you don't mind as I don't want to miss up the style and the members are suffering from this issue.

    Highly appreciated.
    Contact the skin developer? Ask him to upgrade the skin to the latest vb version.

    Leave a comment:


  • msoms
    replied
    Yeah, that's right! I just used the default vB4 style and it worked just fine. Yes, I have a customized style, but it was working before when I first converted to vB4 suite.

    How do I correct this please, if you don't mind as I don't want to miss up the style and the members are suffering from this issue.

    Highly appreciated.

    Leave a comment:


  • Trevor Hannant
    replied
    Are you using a custom style? If so, create a new style with no parent, switch to this and try here - do you have the same issue?

    Leave a comment:


  • msoms
    replied
    Thanks for the quick, reply. Yes, it worked. I don't know what went wrong first but I uploaded the files again and then it work. It is updated now.

    However, I still have a problem with adding images into my posts. I thought this upgrade will solve it but it is still there. When I click insert image icon the popup window will never ever close unless I close the browser !! Can you please help me with this also ?

    Appreciated.

    Leave a comment:


  • Trevor Hannant
    replied
    Can you try re-downloading the ZIP file from the Members Area and re-upload all files (except install/install.php and includes/config.php.new) making sure you overwrite all files currently on your server then re-run the upgrade script.

    Does this resolve the problem?

    Leave a comment:


  • msoms
    started a topic [Suite] Issue from 4.1.5 to 4.1.8

    Issue from 4.1.5 to 4.1.8

    Dear Sir,

    I am getting this issue while upgrading:

    • Upgrading to vbblog
    • An error has occurred. Please contact vBulletin Support for assistance.
      Module: vbblog, Step 1 Error.
      The following dependencies were not met: This product is not compatible with version 4.1.5 of vBulletin. (Compatible starting with 4.1.8 / Incompatible with 4.2.0 Alpha 1 and greater)



    What to do? I have already tried unistalling the vbblog but still the same.

Related Topics

Collapse

Working...
X